/**
* Atiq Fonts
* Commercial/Proprietary Software
* http://fontiran.com
*/

@font-face {
	font-family: Atiq;
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/woff/Atiq-Regular.woff') format('woff'),   
	url('/fonts/woff2/Atiq-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: Atiq;
	font-style: normal;
	font-weight: 500;
	src: url('/fonts/woff/Atiq-Medium.woff') format('woff'),   
	url('/fonts/woff2/Atiq-Medium.woff2') format('woff2');		 
}

@font-face {
	font-family: Atiq;
	font-style: normal;
	font-weight: 700;
	src: url('/fonts/woff/Atiq-Bold.woff') format('woff'),   
	url('/fonts/woff2/Atiq-Bold.woff2') format('woff2');		 
}

@font-face {
	font-family: Atiq;
	font-style: normal;
	font-weight: bold;
	src: url('/fonts/woff/Atiq-Bold.woff') format('woff'),   
	url('/fonts/woff2/Atiq-Bold.woff2') format('woff2');	 
}

